<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'ar', version '4.0'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - مؤكد';
$string['aacute_caps'] = 'A - مؤكد';
$string['acircumflex'] = 'a - معطوف';
$string['acircumflex_caps'] = 'A - معطوف';
$string['acuteaccent'] = 'علامة التوكيد';
$string['adiaeresis'] = 'a - منقوط';
$string['adiaeresis_caps'] = 'A - منقوط';
$string['agrave'] = 'a - محفور';
$string['agrave_caps'] = 'A - محفور';
$string['alefsymbol'] = 'رمز الألف';
$string['almostequalto'] = 'غالباً مساوٍ لـ';
$string['alpha'] = 'ألفا صغيرة';
$string['alpha_caps'] = 'ألفا كبيرة';
$string['amacron'] = 'a - ماكرون';
$string['amacron_caps'] = 'A - ماكرون';
$string['ampersand'] = 'علامة العطف';
$string['angle'] = 'زاوية';
$string['approximatelyequalto'] = 'تقريباً مساوٍ لـ';
$string['aringabove'] = 'a - أعلاه حلقة';
$string['aringabove_caps'] = 'A - أعلاه حلقة';
$string['asteriskoperator'] = 'علامة النجمة';
$string['atilde'] = 'a - تلدا';
$string['atilde_caps'] = 'A - تلدا';
$string['backwarddifference'] = 'فرق عكسي';
$string['beta'] = 'بيتا صغيرة';
$string['beta_caps'] = 'بيتا كبيرة';
$string['blackclubsuit'] = 'مجموعة البستوني السوداء';
$string['blackdiamondsuit'] = 'مجموعة الديناري السوداء';
$string['blackheartsuit'] = 'مجموعة القلب السوداء';
$string['blackspadesuit'] = 'مجموعة السبيد السوداء';
$string['brokenbar'] = 'شريط مكسور';
$string['bullet'] = 'علامة التنقيط';
$string['carriagereturn'] = 'مفتاح الإرجاع';
$string['ccedilla'] = 'c - سيديلا';
$string['ccedilla_caps'] = 'C - سيديلا';
$string['cedilla'] = 'سيديلا';
$string['centsign'] = 'علامة السنت';
$string['chi'] = 'تشي صغيرة';
$string['chi_caps'] = 'تشي كبيرة';
$string['circledplus'] = 'زائد محاط بدائرة';
$string['circledtimes'] = 'علامة الضرب محاطة بدائرة';
$string['circumflexaccent'] = 'علامة العطف';
$string['containsasmember'] = 'يضم بمثابة عضو';
$string['copyrightsign'] = 'علامة الحقوق الفكرية';
$string['currencysign'] = 'علامة العملة';
$string['dagger'] = 'خنجر';
$string['degreesign'] = 'علامة الدرجة';
$string['delta'] = 'دلتا صغيرة';
$string['delta_caps'] = 'دلتا كبيرة';
$string['diaeresis'] = 'منقوط';
$string['diameter'] = 'قطر الدائرة';
$string['divisionsign'] = 'علامة القسمة';
$string['dotoperator'] = 'علامة النقطة';
$string['doubledagger'] = 'خنجر مزدوج';
$string['doublelow9quotationmark'] = 'علامة اقتباس مزدوجة منخفضة';
$string['downwardsarrow'] = 'سهم متجهة إلى الأسفل';
$string['downwardsdoublearrow'] = 'سهم مزدوج متجهة إلى الأسفل';
$string['eacute'] = 'e - مؤكد';
$string['eacute_caps'] = 'E - مؤكد';
$string['ecircumflex'] = 'e - معطوف';
$string['ecircumflex_caps'] = 'E - معطوف';
$string['ediaeresis'] = 'e - منقوط';
$string['ediaeresis_caps'] = 'E - منقوط';
$string['egrave'] = 'e - محفور';
$string['egrave_caps'] = 'E - محفور';
$string['elementof'] = 'عنصر في';
$string['emacron'] = 'e - ماكرون';
$string['emacron_caps'] = 'E - ماكرون';
$string['emdash'] = 'شرطة طويلة';
$string['emspace'] = 'فراغ طويل';
$string['endash'] = 'شرطة متوسطة';
$string['enspace'] = 'فراغ متوسط';
$string['epsilon'] = 'إبسيلون صغيرة';
$string['epsilon_caps'] = 'إبسيلون كبيرة';
$string['eta'] = 'إيتا صغيرة';
$string['eta_caps'] = 'إيتا كبيرة';
$string['eth'] = 'إيث صغيرة';
$string['eth_caps'] = 'أيث كبيرة';
$string['eurosign'] = 'علامة اليورو';
$string['feminineordinalindicator'] = 'مؤشر ترتيبي أنثوي';
$string['finalsigma'] = 'سيجما النهائية';
$string['forall'] = 'للكل';
$string['fractiononehalf'] = 'كسر اعتيادي، النصف';
$string['fractiononequarter'] = 'كسر اعتيادي، الربع';
$string['fractionslash'] = 'شرطة الكسر';
$string['fractionthreequarters'] = 'كسر اعتيادي، ثلاثة أرباع';
$string['functionflorin'] = 'دالة / فلورن';
$string['gamma'] = 'غاما صغيرة';
$string['gamma_caps'] = 'غاما كبيرة';
$string['greaterthanorequalto'] = 'أكبر من أو مساوٍ';
$string['greaterthansign'] = 'علامة أكبر من';
$string['iacute'] = 'i - مؤكد';
$string['iacute_caps'] = 'I - مؤكد';
$string['icircumflex'] = 'i - معطوف';
$string['icircumflex_caps'] = 'I - معطوف';
$string['identicalto'] = 'مطابق لـ';
$string['idiaeresis'] = 'i - منقوط';
$string['idiaeresis_caps'] = 'I - منقوط';
$string['igrave'] = 'i - محفور';
$string['igrave_caps'] = 'I - محفور';
$string['imacron'] = 'i - ماكرون';
$string['imacron_caps'] = 'I - ماكرون';
$string['imaginarypart'] = 'الجزء الخيالي';
$string['infinity'] = 'ما لا نهاية';
$string['insertcharacter'] = 'أدرج حرفاً';
$string['integral'] = 'تكاملي';
$string['interrobang'] = 'إنتروبانغ';
$string['intersection'] = 'تداخل';
$string['invertedexclamationmark'] = 'علامة تعجب مقلوبة';
$string['iota'] = 'يوتا صغيرة';
$string['iota_caps'] = 'يوتا كبيرة';
$string['kappa'] = 'كابا صغيرة';
$string['kappa_caps'] = 'كابا كبيرة';
$string['lambda'] = 'لامدا صغيرة';
$string['lambda_caps'] = 'لامدا كبيرة';
$string['leftceiling'] = 'سقف أيسر';
$string['leftdoublequotationmark'] = 'علامة اقتباس مزدوجة لليسار';
$string['leftfloor'] = 'أرضية يسرى';
$string['leftpointinganglebracket'] = 'قوس زاوية يشير لليسار';
$string['leftpointingguillemet'] = 'شارتان تشيران لليسار';
$string['leftrightarrow'] = 'سهم ذو رأسين أيمن وأيسر';
$string['leftrightdoublearrow'] = 'سهم مزدوج ذو رأسين أيمن وأيسر';
$string['leftsinglequotationmark'] = 'علامة اقتباس مفردة يسرى';
$string['lefttorightmark'] = 'علامة يسار إلى يمين';
$string['leftwardsarrow'] = 'سهم لليسار';
$string['leftwardsdoublearrow'] = 'سهم مزدوج لليسار';
$string['lessthanorequalto'] = 'أقل من أو مساوٍ لـ';
$string['lessthansign'] = 'علامة أقل من';
$string['ligatureae'] = 'a و e مدغمان';
$string['ligatureae_caps'] = 'A و E مدغمان';
$string['ligatureoe'] = 'o و e مدغمان';
$string['ligatureoe_caps'] = 'O و E مدغمان';
$string['logicaland'] = 'واو المنطقية';
$string['logicalor'] = 'أو المنطقية';
$string['lozenge'] = 'علامة المَعين';
$string['macron'] = 'ماكرون';
$string['masculineordinalindicator'] = 'مؤشر ترتيبي ذكوري';
$string['microsign'] = 'علامة مايكرو';
$string['middledot'] = 'نقطة وسطى';
$string['minussign'] = 'علامة الطرح';
$string['minutesfeet'] = 'دقائق / قدم';
$string['mu'] = 'مو صغيرة';
$string['mu_caps'] = 'مو كبيرة';
$string['multiplicationsign'] = 'علامة الضرب';
$string['naryproduct'] = 'ناتج ضرب مصفوفة ذات n من العناصر';
$string['narysumation'] = 'ناتج جمع مصفوفة ذات n من العناصر';
$string['nobreakspace'] = 'فراغ غير مقطوع';
$string['notanelementof'] = 'ليس عنصراً لـ';
$string['notasubsetof'] = 'ليس مجموعة جزئية من';
$string['notequalto'] = 'ليس مساوياً لـ';
$string['notsign'] = 'علامة النفي';
$string['ntilde'] = 'n - تلدا';
$string['ntilde_caps'] = 'N - تلدا';
$string['nu'] = 'نو صغيرة';
$string['nu_caps'] = 'نو كبيرة';
$string['oacute'] = 'o - مؤكد';
$string['oacute_caps'] = 'O - مؤكد';
$string['ocircumflex'] = 'o - معطوف';
$string['ocircumflex_caps'] = 'O - معطوف';
$string['odiaeresis'] = 'o - منقوط';
$string['odiaeresis_caps'] = 'O - منقوط';
$string['ograve'] = 'o - محفور';
$string['ograve_caps'] = 'O - محفور';
$string['omacron'] = 'o - ماكرون';
$string['omacron_caps'] = 'O - ماكرون';
$string['omega'] = 'أوميغا صغيرة';
$string['omega_caps'] = 'أوميغا كبيرة';
$string['omicron'] = 'أوميكرون صغيرة';
$string['omicron_caps'] = 'أوميكرون كبيرة';
$string['oslash'] = 'o مشروطة صغيرة';
$string['oslash_caps'] = 'O مشروطة كبيرة';
$string['otilde'] = 'o - تلدا';
$string['otilde_caps'] = 'O - تلدا';
$string['overline'] = 'خط علوي';
$string['paragraphsign'] = 'علامة الفقرة';
$string['partialdifferential'] = 'تفاضل جزئي';
$string['permillesign'] = 'علامة (بالميل)';
$string['perpendicular'] = 'متعامد على';
$string['phi'] = 'فاي صغيرة';
$string['phi_caps'] = 'فاي كبيرة';
$string['pi'] = 'باي صغيرة';
$string['pi_caps'] = 'باي كبيرة';
$string['pisymbol'] = 'علامة باي';
$string['pluginname'] = 'إدراج حرف';
$string['plusminussign'] = 'علامة الجمع والطرح';
$string['poundsign'] = 'علامة الجنيه';
$string['privacy:metadata'] = 'إن إضافة atto_charmap لا تخزن أي بيانات شخصية.';
$string['proportionalto'] = 'متناسب مع';
$string['psi'] = 'بساي صغيرة';
$string['psi_caps'] = 'بساي كبيرة';
$string['quotationmark'] = 'علامة اقتباس';
$string['realpartsymbol'] = 'علامة الجزء الحقيقي';
$string['registeredsign'] = 'علامة مسجلة';
$string['rho'] = 'روه صغيرة';
$string['rho_caps'] = 'روه كبيرة';
$string['rightceiling'] = 'سقف أيمن';
$string['rightdoublequotationmark'] = 'علامة اقتباس مزدوجة لليمين';
$string['rightfloor'] = 'أرضية يمنى';
$string['rightpointinganglebracket'] = 'قوس زاوية أيمن';
$string['rightpointingguillemet'] = 'شارتان تشيران لليمين';
$string['rightsinglequotationmark'] = 'علامة اقتباس مفردة يمنى';
$string['righttoleftmark'] = 'علامة اليمين إلى اليسار';
$string['rightwardsarrow'] = 'سهم لليمين';
$string['rightwardsdoublearrow'] = 'سهم مزدوج لليمين';
$string['scaron'] = 's - كارون';
$string['scaron_caps'] = 'S - كارون';
$string['secondsinches'] = 'ثوانٍ / بوصات';
$string['sectionsign'] = 'علامة المقطع';
$string['sharpsesszed'] = 's حادة / أس-زد';
$string['sigma'] = 'سيغما صغيرة';
$string['sigma_caps'] = 'سيغما كبيرة';
$string['similarto'] = 'مشابه لـ';
$string['singleleftpointinganglequotationmark'] = 'علامة اقتباس مفردة بزاوية تشير لليسار';
$string['singlelow9quotationmark'] = 'علامة اقتباس مفردة منخفضة';
$string['singlerightpointinganglequotationmark'] = 'علامة اقتباس مفردة بزاوية تشير لليمين';
$string['smalltilde'] = 'تلدا صغيرة';
$string['softhyphen'] = 'واصلة خفيفة';
$string['squareroot'] = 'جذر تربيعي';
$string['subsetof'] = 'مجموعة جزئية من';
$string['subsetoforequalto'] = 'مجموعة جزئية من أو مساوٍ لـ';
$string['superscriptone'] = 'واحد مرتفع';
$string['superscriptthree'] = 'ثلاثة مرتفعة';
$string['superscripttwo'] = 'إثنان مرتفعة';
$string['supersetof'] = 'مجموعة شاملة من';
$string['supersetoforequalto'] = 'مجموعة شاملة من أو مساوٍ لـ';
$string['tau'] = 'تاو صغيرة';
$string['tau_caps'] = 'تاو كبيرة';
$string['thereexists'] = 'يوجد هناك';
$string['therefore'] = 'لذلك';
$string['theta'] = 'ثيتا صغيرة';
$string['theta_caps'] = 'ثيتا كبيرة';
$string['thetasymbol'] = 'علامة ثيتا';
$string['thinspace'] = 'فراغ ضيق';
$string['thorn'] = 'ثورن صغيرة';
$string['thorn_caps'] = 'ثورن كبيرة';
$string['threedotleader'] = 'دليل الثلاث نقط';
$string['trademarksign'] = 'علامة تجارية';
$string['turnedquestionmark'] = 'علامة استفهام مقلوبة';
$string['uacute'] = 'u - مؤكدة';
$string['uacute_caps'] = 'U - مؤكدة';
$string['ucircumflex'] = 'u - معطوفة';
$string['ucircumflex_caps'] = 'U - معطوفة';
$string['udiaeresis'] = 'u - منقوطة';
$string['udiaeresis_caps'] = 'U - منقوطة';
$string['ugrave'] = 'u - محفورة';
$string['ugrave_caps'] = 'U - محفورة';
$string['umacron'] = 'u - ماكرون';
$string['umacron_caps'] = 'U - ماكرون';
$string['union'] = 'اتحاد';
$string['upsilon'] = 'أبسلون صغيرة';
$string['upsilon_caps'] = 'أبسلون كبيرة';
$string['upsilonhooksymbol'] = 'أبسلون - علامة  الصنارة';
$string['upwardsarrow'] = 'سهم متجه إلى الأعلى';
$string['upwardsdoublearrow'] = 'سهم مزدوج متجه إلى الأعلى';
$string['weierstrassp'] = 'فايرشتراس p';
$string['xi'] = 'كشي صغيرة';
$string['xi_caps'] = 'كشي كبيرة';
$string['yacute'] = 'y - مؤكدة';
$string['yacute_caps'] = 'Y - مؤكدة';
$string['ydiaeresis'] = 'y - منقوطة';
$string['ydiaeresis_caps'] = 'Y - منقوطة';
$string['yensign'] = 'علامة الين';
$string['zerowidthjoiner'] = 'واصل صفري العرض';
$string['zerowidthnonjoiner'] = 'فاصل صفري العرض';
$string['zeta'] = 'زيتا صغيرة';
$string['zeta_caps'] = 'زيتا كبيرة';
