<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_fm', language 'ar', version '4.0'.
 *
 * @package     local_fm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeedback'] = 'إضافة إفادة';
$string['category'] = 'صنع الإفادة';
$string['categoryinfo'] = 'الوصف';
$string['clearallconfirm'] = 'كل التغييرات التي لم يتم حفظها بعد في هذه الصفحة سيتم حذفها. هل أنت متأكد من رغبتك في المتابعة؟';
$string['coursereport'] = 'تقرير مساق الإفادة لرسالة الاختبار';
$string['coursereport_help'] = '<h2>محاولات الاختبار</h2>

<p>الاختبارات مدرجة في رأس التقرير بمثابة رؤوس الأعمدة. أنقر اسم الاختبار لمعاينة ملخص نتائجه. العلامة الخاصة بكل محاولة للطالب ظاهرة في سطر جديد ضمن الخلية المحاذية ضمن عمود الاختبار. أنقر على العلامة لمعاينة محاولة الطالب. إفادتك بشأن محاولة الطالب تُعرض في صفحة مراجعة المحاولة.</p>

<h2>تاريخ رسالة الإفادة</h2>

<p>إذا تم إرسال رسالة إلى الطالب بشأن محاولته، يتم وضع تاريخ إرسالها بجوار العلامة الخاصة بتلك المحاولة.</p>

<h2>الارتباط مع سجل التقديرات</h2>

<p>يحتوي العمود الذي على يسار اسم الطالب على روابط تذهب إلى صفحة ملخص سجل تقديرات الطالب.</p>';
$string['coursereportname'] = 'تقرير مساق الإفادة لرسالة الاختبار';
$string['customfeedback'] = 'الإفادة الفردية';
$string['editfeedback'] = 'تحرير الإفادة';
$string['feedback'] = 'الإفادة';
$string['feedbackdate'] = 'تاريخ الإفادة';
$string['feedbackname'] = 'اسم الإفادة';
$string['feedbackreport'] = 'تقرير الإفادة';
$string['feedbacktext'] = 'نص الإفادة';
$string['filter_answer'] = 'إجابة السؤال';
$string['filter_feedback'] = 'الإفادة المُعَيَّنة';
$string['filter_feedback_custom'] = 'الإفادة الفردية';
$string['fm:componentname'] = 'مدير الإفادة';
$string['fm:manage'] = 'إدارة كل الإفادات';
$string['fm:managefeedback'] = 'إدارة إفادات الآخرين';
$string['fm:manageownfeedback'] = 'إدارة إفاداته';
$string['fm:messageconfig'] = 'تهيئة رسائل الإفادات';
$string['fm:viewreports'] = 'معاينة تقارير الإفادة';
$string['fm:viewstudentnames'] = 'مشاهدة أسماء الطلاب في أثناء التقييم / تعيين الإفادة';
$string['gradedby'] = 'مُقيَّم من قبل مدير الإفادة';
$string['includequestion'] = 'تضمين السؤال في كتلة الإفادة';
$string['instructorfeedback'] = 'إفادة المرشد';
$string['instructorfeedback_help'] = '<p>كل رسالة إفادة لديها خمسة حقول.</p>
<ol>
    <li>حقل الوسم يحتوي اسماً مختصرًا سيظهر في مربع القائمة المنسدلة "الوسم" بجوار استجابة كل طالب.</li>
    <li>خانة التأشير "إبلاغ؟" وتستعمل لتأشير الإفادة لعرضها في تقرير.</li>
    <li>حقل "الترتيب" المستعمل لتجاوز الترتيب الافتراضي للإفادة الظاهر في تقريرها. إفتراضيًا، الإفادة مرتبة حسب تكرار الواجب إلى استجابات الطلاب تنازليًا. أدخل قيمًا صحيحة في حقل "الترتيب" لضبط الترتيب بشكل حصري.</li>
    <li>حقل الإفادة هو حيثما يتم تحريرها.</li>
    <li>خانة التأشير يسار حقل الإفادة يستعمل بالتزامن مع إجراءات "مع الإفادات المؤشرة".</li>
</ol>';
$string['invalidinput'] = 'الإدخال المعطى خاطئ';
$string['messageexample'] = '<p>عزيزي \\$studentfirstname،<br/><br/>
إليك تعقيبًا بشأن الاختبار الأخير، \\$quizname، في \\$courselongname: <br/><br/>
\\$feedback<br/><br/>
يمكنك معاينة الاختبار الذي تم تقييمه هنا: \\$linktoquiz<br/><br/>
لطفًا تواصل معي إذا كانت لديك أسئلة.<br/><br/>
\\$userfirstname \\$userlastname';
$string['messageprovider:question_feedback'] = 'إفادة السؤال';
$string['messagesubject'] = 'موضوع الرسالة';
$string['namecantbeblank'] = 'الاسم لا يمكن أن يكون فراغاً';
$string['nomessagepermissions'] = 'ليست لديك صلاحية تحرير مظهر إفادة البريد الالكتروني.';
$string['noviewreportpermissions'] = 'ليست لديك صلاحية معاينة تقرير إفادة هذا الاختبار.';
$string['pluginname'] = 'مدير الإفادة';
$string['question'] = 'السؤال';
$string['quizheaderlinktitle'] = 'أنقر لمراجعة هذا الاختبار';
$string['quizreviewlinktitle'] = 'أنقر لمراجعة محاولة الاختبار لهذا الطالب';
$string['report'] = 'تقرير الإفادة';
$string['reportvariables'] = 'تضمين المتغير الآتي في موضع ما من مظهر تقريرك لتعيين الموضع الذي ينبغي فيه وضع كتلة الإفادة.
<ul><li>\\$feedback</li></ul>';
$string['saveallconfirm'] = 'كل التغييرات التي لم يتم تسليمها بعد في هذه الصفحة سيتم حفظها. هل أنت متأكد من رغبتك في المتابعة؟';
$string['selectfilter'] = 'إختيار و/أو ترشيح الإجابات';
$string['selectquestion'] = 'السؤال:';
$string['sharing_help'] = 'تهيئة المشاركة لهذه الإفادة:
<p><ul>
<li> بدون مشاركة عامة (الافتراضي) - لا مشاركة عامة في هذا السياق </li>
<li> مشارَك - مشاركة هذه الإفادة مع كل مدرائها في هذا السياق </li>
<li> خاصة - لا تسمح بأي مشاركة لهذه الإفادة </li>
</ul></p>';
