<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_rebel', language 'ar', version '4.0'.
 *
 * @package     theme_rebel
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['brandemaildesc'] = 'عنوان البريد الالكتروني للمؤسسة الذي يظهر في التذييل.';
$string['brandlogo'] = 'صورة شعار العلامة التجارية';
$string['brandlogo_desc'] = 'هذه الصورة تُعرض في منطقتي الرأس والتذييل. ينبغي أن تكون شعارًا صغير الحجم.';
$string['brandorganization'] = 'اسم المنظمة';
$string['brandorganizationdesc'] = 'اسم المؤسسة المراد إظهاره في التذييل.';
$string['brandphonedesc'] = 'رقم الهاتف الذي يظهر في التذييل.';
$string['brandwebsitedesc'] = 'عنوان الموقع الذي يظهر في التذييل للمؤسسة.';
$string['color_desc'] = 'إختر لون خلفية جديد لهذا المتغير.';
$string['courseinfo'] = 'وصف المساق';
$string['dashboardbackgroundimage'] = 'صورة خلفية صفحة دفة القيادة';
$string['dashboardbackgroundimage_desc'] = 'صورة ستتمدد لتملأ خلفية صفحة دفة القيادة.';
$string['defaultbackgroundimage_desc'] = 'هذه الصورة تستعمل في منطقة العنوان لكل صفحات مودل الرئيسية: دفة القيادة، الملف الشخصي، الصفحة الرئيسية، كل الصفحات المجاورة لصفحات المقررات الدراسية.';
$string['footer-bg'] = 'خلفية تذييل الصفحة';
$string['footeroverlay'] = 'ملمس تذييل الصفحة';
$string['footeroverlay_desc'] = 'التراكب الموصى به: Brushed.png. يمكنك اختيار تغيير ملمس خلفية تذييل الصفحة. نوصي بالصور ذات الخلفية الشفافة المتاحة هنا: <a href="https://www.transparenttextures.com/">https://www.transparenttextures.com/</a>';
$string['footnotedesc'] = 'محرر محتوى الحاشية السفلية لتذييل الصفحة الرئيسي';
$string['frontpagebackgroundimage'] = 'صورة خلفية صفحة الواجهة';
$string['frontpagebackgroundimage_desc'] = 'صورة ستتمدد لتملأ خلفية صفحة الواجهة.';
$string['generalsettings'] = 'الإعدادات العامة';
$string['headerlinks-bg'] = 'خلفية شريط التنقل لروابط رأس الصفحة';
$string['headeroverlay_desc'] = 'التراكب الموصى به: Brushed.png. يمكنك أن تختار تغيرر ملمس خلفية العنوان. نحن نقوم بتنزيل صور خلفية شفافة من هنا: <a href="https://www.transparenttextures.com/">https://www.transparenttextures.com/</a>';
$string['incoursebackgroundimage'] = 'الصورة الخلفية لصفحة المساق';
$string['incoursebackgroundimage_desc'] = 'صورة ستتمدد لتملأ خلفية صفحات المقررات الدراسية.';
$string['loginbackgroundimage'] = 'الصورة الخلفية لصفحة تسجيل الدخول';
$string['loginbackgroundimage_desc'] = 'صورة ستتمدد لتملأ خلفية صفحة تسجيل الدخول.';
$string['logintopimage'] = 'صورة صفحة تسجيل الدخول';
$string['navbar-bg'] = 'خلفية شريط التنقل العلوي';
$string['navicondesc'] = 'اسم الأيقونة التي ترغب باستعمالها. القائمة تجدها <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">هنا</a>. أدخل فقط ما تجده بعد "fa-"، مثلاً "star".';
$string['privacy:metadata'] = 'مظهر Rebel لا يخزن أي بيانات شخصية عن أيّ مستخدم.';
$string['rawscsspre_desc'] = '// منطقة التنقل العليا</br>
$navbar-bg: #e3eaf5 ;</br>
$navbartextcolor: #333;</br>

// منطقة العنوان العليا</br>
$header-bg: #eef5f9;</br>
$headerlinks-bg: #e3eaf5;</br>
$headerlinks-link: $black;</br>

// Breadcrumbs في Rebel</br>
$breadcrumbblock: #607d8b;</br>
$breadcrumbblock-darken: #213561;</br>
$breadcrumbblock-highlight: #213561;</br>
$breadcrumbblock-highlight-darken: #607d8b;</br>
$breadcrumblinkcolor: $white;</br>
$breadcrumblinkcolor-hover: $white;</br>

// قائمة الأيقونات المنزلقة</br>
$sidebar-bg: $body-bg;</br>
$sidebar-iconcolor: $white;</br>
$sidebar-ahover-bg: #1f77b2;</br>
$sidebar-aattention: #4caf50;</br>
$sidebar-borderright-color: $white;</br>

// منطقة التذييل السفلى</br>
$footer-bg: #e5ebef;</br>
$footerlinkcolor: #333;</br>
$footertextcolor: #333;</br>

// مستعمل لتنميط ملحق الانضمام السهل</br>
$easyenrolltextcolor: $white;</br>
$easyenroll-bg: #4caf50;</br>

// ألوان أخرى مهمة</br>
$card-bg: rgba(255, 255, 255, 0.98)!default;</br>
$body-bg: #213561;</br>
$primary:       #1968BE;</br>
$success:       $green;</br>
$info:          #4caf50;</br>
$warning:       $orange;</br>
$danger:        $red;</br>
$secondary:     $gray-400;</br>

// التبويبات</br>
$nav-tabs-border-color:             $gray-300;</br>
$nav-tabs-link-hover-border-color:  $gray-200 $gray-200 $nav-tabs-border-color;</br>
$nav-tabs-link-active-color:        $gray-700;</br>
$nav-tabs-link-active-bg:           $gray-200;</br>
$nav-tabs-link-active-border-color: $gray-300 $gray-300 $nav-tabs-link-active-bg;';
$string['sectionlayout2'] = 'العنوان العريض للمقطع';
$string['sidebar-bg'] = 'خلفية الشريط الجانبي';
