<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_zebra', language 'ar', version '4.0'.
 *
 * @package     theme_zebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bodybgcolor'] = 'لون خلفية المتن';
$string['bodybgcolordesc'] = '<p>لون الخلفية الرئيسي للصفحة.</p><p>هو مطبق في وسوم <code>&lt;html&gt;</code>.</p>';
$string['branding'] = 'إخفاء شعارات تذييل الصفحة';
$string['brandingdesc'] = '<p>إخفاء شعارات العلامات التجارية في تذييل الصفحة.</p><p>تلك الروابط تؤدي إلى مواقع إما قدمت الرعاية أو ساهمت مباشرة في تطوير هذا المظهر. يمكن العثور على ذكر كامل لأصحاب الفضل في ملف readme عند اختيار هذا المظهر.</p>';
$string['columnbgcolor'] = 'لون خلفية الأعمدة';
$string['columnbgcolordesc'] = '<p>لون خلفية العمود/الأعمدة.</p><p>هو مطبق في عناصر متعددة اعتمادًا على المعاينة الحالية (يرجى الرجوع إلى pagelayout.css لمزيد من التفاصيل) ولكن بشكل عام، تلك هي المنطقة القبلية والمنطقة البعدية (أو ما يعرف بمناطق الكتل).</p>';
$string['contentbgcolor'] = 'لون خلفية الصفحة';
$string['contentbgcolordesc'] = '<p>لون خلفية المحتوى.</p><p>هو مطبق في عناصر متعددة اعتمادًا على المعاينة الحالية (يرجى الرجوع إلى pagelayout.css لمزيد من التفاصيل) ولكن بشكل عام، تلك هي محتوى الصفحة. هي مطبقة أيضًا في ألوان روابط القائمة المخصصة.</p>';
$string['criticalfontcolor'] = 'لون الخط الحرج';
$string['customjsdesc'] = '<p>أدخل أي نص مخصص من JavaScript هنا.</p><p>يتم استدعاء هذا النص ضمنيًا في تذييل الصفحة. أي نص مدخل هنا سيتم إقحامه بين وسمي <code>script</code>.</p>';
$string['fontcolor'] = 'لون الخط';
$string['fontcolordesc'] = '<p>لون الخط الرئيسي والملصقات.</p><p>هو مطبق في كل الملصقات والخطوط التي ليس لها صنف محدد يتجاوز اللون مثل وسوم <code>.warning</code> or <code>.notifysuccess</code>
هي مطبقة أيضًا في ألوان خلفية "التاريخ" في القائمة المخصصة.</p>';
$string['footerbgcolor'] = 'لون خلفية تذييل الصفحة';
$string['footerbgcolordesc'] = '<p>لون خلفية تذييل الصفحة.</p><p>استعمال <code>transparent</code> سيجعل التذييل يعرض القيمة <code>contentbgcolor</code> وليس <code>bodybgcolor</code>. ينبغي جعله بنفس القيمة <code>bodybgcolor</code> للحصول على تأثير شفاف.</p>';
$string['headerbgcolor'] = 'لون خلفية العنوان';
$string['headerbgcolordesc'] = '<p>لون خلفية العنوان.</p>';
$string['homeicon'] = 'إظهار أيقونة الصفحة الرئيسية';
$string['homeicondesc'] = '<p>إظهار أيقونة الصفحة الرئيسية عند بداية القائمة المخصصة.</p>';
$string['hovercolor'] = 'لون التحويم';
$string['linkcolor'] = 'لون الروابط';
$string['logourl'] = 'عنوان رابط الشعار';
$string['menuhome'] = 'الصفحة الرئيسية';
$string['menumyhome'] = 'صفحتي الرئيسية';
$string['menutoday'] = 'تاريخ هذا اليوم';
$string['notesdesc'] = '<p>لتطبيق أي إعدادات أنقر ببساطة على زر "حفظ التغييرات" عند نهاية هذه الصفحة.</p><p>إذا لم يكن لديك وضع تصميم المظهر شغالاً، قد تحتاج للذهاب إلى <a href="purgecaches.php">تطهير كل المخبوءات</a> في صفحة الإدارة لفرض التنشيط.</p>';
$string['okfontcolor'] = 'تمام/لون الخط جيد';
$string['seriousfontcolor'] = 'لون الخط الجاد';
$string['simplelogindesc'] = '<p>تمكين هذا الخيار سيؤدي إلى تبسيط تصميم صفحة الدخول عبر عدم عرض العنوان، التذييل، شريط التنقل، قائمة اللغة، أو القائمة المخصصة. يمكن استعمال هذا الخيار في المواقع التي تتطلب منح التفويض قبل إتاحة الوصول إلى تلك العناصر.</p>';
$string['userespond'] = 'تضمين respond.js في تذييل الصفحة';
$string['warningfontcolor'] = 'لون خط التحذير';
