<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'ar', version '4.0'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'أجراءات';
$string['active'] = 'نشط';
$string['activecertifications'] = 'الشهادات النشطة';
$string['afteractualcertcompletion'] = 'بعد الانتهاء من شهادة الحالية';
$string['afterallocationdate'] = 'بعد تاريخ التخصيص';
$string['aftercompletion'] = 'بعد الاتمام';
$string['afterduedate'] = 'بعد تاريخ الاستحقاق';
$string['afterlatest'] = 'بعد الانتهاء الحالي أو انتهاء الصلاحية';
$string['afterpreviouscertexpdate'] = 'بعد تاريخ انتهاء صلاحية الشهادة السابقة';
$string['afterstartdate'] = 'بعد تاريخ البدء';
$string['allocateusers'] = 'تخصيص المستخدمين';
$string['allocationdate'] = 'تاريخ التخصيص';
$string['allocationdateisonorafter'] = 'في تاريخ التخصيص أو بعده';
$string['allocationenddate'] = 'تاريخ انتهاء التخصيص';
$string['allocationfor'] = 'تخصيص \'{$a} \\';
$string['allocationsource'] = 'مصدر التخصيص';
$string['allocationstartdate'] = 'تاريخ بداية التخصيص';
$string['allocationwindowenddate'] = 'تاريخ الإنتهاء';
$string['allocationwindowenddate_help'] = 'تاريخ الإنتهاء لتخصيص الإطار';
$string['allocationwindowendedon'] = 'النافذة الزمنية لهذه الشهادة قد انتهت في {$a}.';
$string['allocationwindowstartdate'] = 'تاريخ البداية';
$string['allocationwindowstartdate_help'] = 'تاريخ البداية لتخصيص الإطار';
$string['allocationwindowstartson'] = 'النافذة الزمنية لهذه الشهادة قد بدأت في {$a}.';
$string['archive'] = 'الأرشيف';
$string['archived'] = 'مؤرشف';
$string['archivedcertifications'] = 'الشهادات المؤرشفة';
$string['archivedconfirmation'] = 'هل أنت متأكد من أرشفة الشهادة \'{$a}\'؟ لن تكون الشهادات المؤرشفة متاحة للمديرين أو المتعلمين وقد يتم عرضها فقط في التقارير التاريخية.';
$string['archivedon'] = 'مؤرشفة على';
$string['autocreategroups'] = 'الاضافة على مجموعة المساق';
$string['autocreategroups_help'] = 'عندما يتم ضم المستخدمين إلى مساقات البرنامج، يمكن إضافتهم تلقائياً إلى نفس المجموعة. في حالة اختيار "لهذه الشهادة"، سيتم استعمال مجموعة منفصلة لهذه الشهادة وستختلف عن الشهادات الأخرى التي تستعمل نفس البرنامج.';
$string['autocreategroupsasinprogram'] = 'كما هو محدد في البرنامج';
$string['autocreategroupscertification'] = 'إنشاء مجموعات لهذه الشهادة';
$string['basic'] = 'أساسي';
$string['basicdetails'] = 'التفاصيل الأساسية';
$string['becamecertified'] = 'أصبحت معتمدة ({$a})';
$string['beforepreviouscertexpdate'] = 'قبل تاريخ انتهاء الشهادة المعتمدة السابقة';
$string['calendarduedate'] = 'تاريخ استحقاق الشهادة {$a}';
$string['calendarexpirydate'] = '{$a} تاريخ انتهاء صلاحية الشهادة';
$string['certification'] = 'الشهادة';
$string['certification:allocateuser'] = 'إذن لتخصيص المستخدم';
$string['certification:configurecustomfields'] = 'ضبط شهادات الحقول المخصصة';
$string['certification:edit'] = 'صلاحية التحرير';
$string['certificationfullname'] = 'الاسم الكامل للشهادة';
$string['certificationfullname_help'] = 'الاسم الكامل للشهادة';
$string['certificationidnumber'] = 'رقم معرف الشهادة';
$string['certificationidnumber_help'] = 'يتم استخدام رقم معرّف الشهادة فقط عند مطابقة الشهادة مع الأنظمة الخارجية ولا يتم عرضها في أي مكان على الموقع. إذا كان للشهادة رمز رسمي ، فيمكن إدخاله ، وإلا يمكن ترك الحقل فارغًا';
$string['certificationname'] = 'إسم الشهادة';
$string['certificationnamewithlink'] = 'إسم الشهادة مع الرابط';
$string['certificationprogress'] = 'تقدم الشهادة';
$string['certificationrules'] = 'قواعد الشهادة';
$string['certifications'] = 'الشهادات';
$string['certificationscustomfield'] = 'الحقول المخصصة للشهادات';
$string['certificationstatus'] = 'حالة الشهادة';
$string['certificationstatus_help'] = 'حالة الشهادة الحالية';
$string['certificationtags'] = 'وسوم التصديق';
$string['certificationtags_help'] = 'وسوم هذه الشهادة';
$string['certificationuserlog'] = '{$a} سجل النشاط';
$string['certificationuserlogempty'] = 'لا توجد سجلات أحداث لشهادة المستخدم هذه';
$string['certificationuserlogfilename'] = '{$a->user} سجل النشاط {$a->certification}';
$string['certified'] = 'مصدق عليه بشهادة';
$string['certifiedby'] = 'منح الشهادة من قبل';
$string['certifieddate'] = 'تاريخ منح الشهادة';
$string['certifieddateisonorafter'] = 'تاريخ منح الشهادة في أو على';
$string['certifiednotification'] = 'تم منح الشهادة للمستخدم بنجاح';
$string['certifiedtype'] = 'نوع الشهادة';
$string['certify'] = 'منح شهادة';
$string['certifyexpirydate'] = 'تاريخ الانتهاء';
$string['certifyexpirydate_help'] = 'حدد تاريخ انتهاء الصلاحية لهذا المستخدم المصدق عليه بشهادة بين "الافتراضي" (يعرض تكوين الشهادة الحالي) أو "أبدًا" أو تاريخ مخصص.';
$string['certifyuser'] = 'منح الشهادة للمستخدم';
$string['completedtheprogram'] = '{$a} اكتمال البرنامج';
$string['conditioncertificationcertified'] = 'اعتماد منح الشهادة';
$string['conditioncertificationexpired'] = 'تاريخ انتهاء الشهادة';
$string['conditioncertificationnotcertified'] = 'الشهادة غير معتمدة';
$string['conditioncertificationoverdue'] = 'تأخير الشهادة';
$string['conditioncertificationsuspended'] = 'تم تعليق الشهادة';
$string['conditionrecertificationgraceperiod'] = 'تنتهي فترة إعادة منح الشهادة';
$string['conditionrecertificationstarted'] = 'بدأت فترة إعادة منح الشهادة';
$string['conditionuserallocated'] = 'تخصيص المستخدمين لتصدير شهادة لهم';
$string['conditionuserallocateddescription'] = 'المستخدمون المخصصون للشهادة
 {$a}';
$string['conditionusernotallocated'] = 'المستخدمون غير المخصصين لإصدار الشهادات';
$string['conditionusernotallocateddescription'] = 'المستخدمون غير المخصصين للشهادة
{$a}';
$string['confirmdeletecertification'] = 'هل أنت متأكد من الغاء الشهادة \'{$a}\' والبيانات المرتبطة بها؟ لا يمكن التراجع عن هذا الاجراء';
$string['confirmdeleteuserallocation'] = 'هل أنت متأكد من حذف تخصيص المستخدم
\'{$a}\'
 والبيانات المرتبطة به تمامًا؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmduplicate'] = 'سيتم إنشاء نسخة من تكوين الشهادة وستتمكن من تغيير البرنامج والخصائص الأخرى. لن يتم ترحيل أي تخصيصات للمستخدم إلى النسخة.';
$string['currentprogram'] = 'البرنامج الحالي';
$string['currentprogram_help'] = 'هذا هو البرنامج الحالي الذي يستخدمه هذا المستخدم';
$string['dateoverrided'] = 'تاريخ التجاوز';
$string['dayssinceallocation'] = 'الأيام منذ التخصيص';
$string['daystakingcertification'] = 'أيام أخذ الشهادات';
$string['default'] = 'إفتراضي';
$string['deleteuserallocation'] = 'حذف تخصيص المستخدم';
$string['displaycertificationdate'] = 'تاريخ منح الشهادة';
$string['displaycertificationid'] = 'معرّف الشهادة الداخلي  URL المستخدم في عناوين';
$string['displaycertificationname'] = 'اسم الشهادة';
$string['displayexpirydate'] = 'تاريخ انتهاء الشهادة';
$string['duedate'] = 'تاريخ الاستحقاق';
$string['duedate_help'] = 'تاريخ استحقاق الشهادة';
$string['duedateisonorafter'] = 'في تاريخ الاستحقاق أو بعد';
$string['duplicate'] = 'مكرر';
$string['dynamic'] = 'متفاعل';
$string['dynamicrules'] = 'قوانين التفاعل';
$string['dynamicrulesplugincheck'] = 'من المستحيل عرض قائمة القواعد التفاعل بدون أداة tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'لا يمكن تخصيص المستخدمين إلا إذا تم تخصيصهم بواسطة قاعدة تفاعل أخرى ، ولن تتأثر التخصيصات اليدوية.';
$string['editcertification'] = 'تحرير الشهادة  \'{$a}\\';
$string['editcertificationname'] = 'تحرير اسم الشهادة';
$string['editcertificationsettings'] = 'تحرير اعدادات الشهادة';
$string['editcontent'] = 'تحرير المحتوى';
$string['editdetails'] = 'تحرير التفاصيل';
$string['enddate'] = 'تاريخ النهاية';
$string['entitycertification'] = 'منح الشهادة';
$string['entitycertificationusers'] = 'تخصيص منح شهادة المستخدمين والانتهاء';
$string['errorallocatinguserintorelatedprogram'] = 'لا يمكن تخصيص المستخدم في البرنامج ذي الصلة';
$string['errorallocationsourcenotfound'] = 'مصدر التخصيص غير موجود';
$string['erroralreadycertified'] = 'المستخدم معتمد بالفعل في هذه الشهادة مع تاريخ البدء هذا';
$string['errorcantdeletecertification'] = 'لا يمكن إلغاء الشهادة';
$string['errorcantdeletenotarchivedcertification'] = 'لا يمكن إلغاء الشهادة غير المؤرشفة';
$string['errorcantmanageusers'] = 'لا يمكن إدارة المستخدمين';
$string['errorcantrestorecertification'] = 'لا يمكن استعادة الشهادة';
$string['errorevaluatinguserallocationstatus'] = 'خطأ في تقييم حالة تخصيص المستخدم';
$string['errorexpirydatepreviousduedate'] = 'تاريخ الانتهاء لا يمكن أن يكون قبل تاريخ الاستحقاق';
$string['erroridnumberuniquetenant'] = 'رقم التعريف هذا مستخدم بالفعل في شهادة أخرى';
$string['errorinvalidcertification'] = 'شهادة غير صالحة';
$string['errorinvaliddate'] = 'تاريخ غير صالح';
$string['errorinvalidpastexpirydate'] = 'لا يمكن أن يكون تاريخ انتهاء الصلاحية في الماضي';
$string['errorinvalidpaststartdate'] = 'لا يمكن أن يكون تاريخ البدء في الماضي';
$string['errorinvalidtimecertified'] = 'لا يمكن أن يكون الوقت معتمد في المستقبل';
$string['errormissingassociatedprogram'] = 'البرنامج المرتبط مفقود';
$string['errornopermissionallocateusers'] = 'لا صلاحية لتعيين المستخدمين للشهادة';
$string['errornopermissionmanagecertifications'] = 'لا صلاحية لإدارة الشهادات';
$string['errornopermissionviewallocatedusers'] = 'ليست لديك صلاحية معاينة المستخدمين المعينين في الشهادة';
$string['errornopermissionviewreports'] = 'ليست لديك صلاحية معاينة التقارير';
$string['errorrecertificationprogram'] = 'يجب أن يكون البرنامج مختلفًا عن البرنامج الأولي';
$string['errorreporttypedoesnotexist'] = 'نوع التقرير غير موجود';
$string['erroruseralreadyallocatedincertification'] = 'تم قبل الأن تخصيص المستخدم في الشهادة';
$string['erroruseralreadyallocatedinprogram'] = 'المستخدم مخصص بالفعل في البرنامج';
$string['errorusernotinsametenant'] = 'المستخدم ليس في نفس حَاصِل عَلَى';
$string['eventcertificationcompleted'] = 'شهادة تم إكمالها';
$string['eventcertificationcreated'] = 'شهادة تم إنشاؤها';
$string['eventcertificationdeleted'] = 'شهادة تم إلغاؤها';
$string['eventcertificationupdated'] = 'شهادة تم تحديثها';
$string['eventrecertificationgraceperiodended'] = 'فترة إعادة منح شهادة قد انتهت';
$string['eventrecertificationstarted'] = 'إعادة منح شهادة تم بدؤه';
$string['eventuserallocated'] = 'مستخدم تم تعيينه لشهادة';
$string['eventuserdeallocated'] = 'مستخدم تم إلغاء تعيينه';
$string['eventuserupdated'] = 'تعيين مستخدم تم تحديثه';
$string['expired'] = 'منتهية الصلاحية';
$string['expiredcertificationslink'] = '<a href="{$a->href} "> الشهادات منتهية الصلاحية: {$a->count} </a>';
$string['expireddateisonorafter'] = 'تاريخ الانتهاء في أو بعد';
$string['expireson'] = 'تنتهي في
 {$a}';
$string['expirydate'] = 'تاريخ الانتهاء';
$string['expirydate_help'] = 'تاريخ انتهاء الشهادة';
$string['export_content_help'] = 'الشهادات، الأسماء، الأوصاف، التواريخ، الوسوم، إلخ.';
$string['export_programs_help'] = 'البرامج، الأسماء، الأوصاف، التواريخ، الوسوم، إلخ.';
$string['futureallocation'] = 'التخصيص المستقبلي';
$string['idnumber'] = 'معرّف المستخدم';
$string['import_content_help'] = 'الشهادات، الأسماء، الأوصاف، التواريخ، الوسوم، إلخ.';
$string['import_programs_help'] = 'البرامج، الأسماء، الأوصاف، التواريخ، الوسوم، إلخ.';
$string['keepcertificationdefaults'] = 'الحفاظ على الشهادات الافتراضية';
$string['lessthanaday'] = 'أقلّ من يوم';
$string['manageprograms'] = 'إدارة البرامج';
$string['manual'] = 'يدوي';
$string['markcertificationcompletednotice'] = 'وضع علامة على الشهادة على أنها مكتملة دون انتظار إكمال البرنامج';
$string['messageprovider:certificationcompleted'] = 'الانتهاء من الشهادة';
$string['messageprovider:certificationuserallocated'] = 'تخصيص المستخدم';
$string['messageprovider:certificationuserdeallocated'] = 'المستخدم غير مخصص';
$string['missingcertification'] = 'الشهادة مفقودة';
$string['missingfullname'] = 'الاسم الكامل مفقود';
$string['missingprogram'] = 'البرنامج مفقود';
$string['never'] = 'لا أبدًا';
$string['newvaluefor'] = 'القيمة الجديدة لـ';
$string['privacy:metadata:core_tag'] = 'الوسوم المضافة إلى الشهادات';
$string['restore'] = 'إستعادة';
$string['revokecertification'] = 'إبطال الشهادة';
$string['revoked'] = 'مبطِل';
$string['revokedby'] = 'مبطِل من قبل';
$string['revokednotification'] = 'تم إبطال الشهادة بنجاح';
$string['revokedon'] = 'تم الإبطال الشهادة في';
$string['revokewarning'] = '؟ \'{$a}\' هل أنت متأكد من إبطال الشهادة من
لن يتم إلغاء الجوائز التي قد يتم منحها عند الانتهاء.';
$string['rolemanager'] = 'مدير الشهادات';
$string['rolemanagerdescription'] = 'يسمح بإنشاء وإدارة الشهادات داخل النزيل الحالي وتخصيص المستخدمين لهم';
$string['schedule'] = 'تواريخ الشهادات';
$string['selectadifferentprogram'] = 'ًََاختر برنامجاََ مختلفا';
$string['selectcertificationcondition'] = 'منح الشهادة';
$string['selectcertificationcondition_help'] = 'حدد الشهادة بحيث يتم تطبيق هذا الشرط فيها';
$string['selectcertificationoutcome'] = 'منح الشهادة';
$string['selectcertificationoutcome_help'] = 'حدد الشهادة بحيث يتم تطبيق هذا الإجراء فيها';
$string['selectdate'] = 'إختر التاريخ';
$string['selectprogram'] = 'إختر البرنامج';
$string['selectprogram_help'] = 'إختر برنامج';
$string['startdate'] = 'تاريخ البداية';
$string['startdate_help'] = 'تاريخ بداية الشهادة';
$string['status'] = 'الحالة';
$string['suspended'] = 'معلق';
$string['suspendeddateisonorafter'] = 'تاريخ التعليق أو بعده';
$string['system'] = 'النظام';
$string['tagarea_tool_certification'] = 'الشهادات';
$string['tags'] = 'الوسوم';
$string['timecreated'] = 'تم الانشاء في';
$string['timemodified'] = 'آخر التعديل كان في';
$string['timesuspended'] = 'التعليق كان في';
$string['toomanycertificationstoshow'] = 'هناك شهادات كثيرة لاظهارها';
$string['uponcompletion'] = 'عند الاكتمال';
$string['userallocation'] = 'تخصيص المستخدمين';
$string['usercompletion'] = 'اكتمال المستخدمين';
$string['userduedate'] = 'تاريخ الاستحقاق';
$string['userduedate_help'] = 'حدد تاريخ استحقاق الشهادة لهذا المستخدم.';
$string['usergotsuspended'] = 'تم ايقاف المستخدم';
$string['users'] = 'المستخدمون';
$string['userstartdate'] = 'تاريخ البداية';
$string['userstartdate_help'] = 'حدد التاريخ الذي سيتمكن فيه هذا المستخدم من بدء الشهادة. سيتم تطبيق هذا التاريخ فقط على هذا المستخدم.';
$string['userstatus'] = 'الحالة';
$string['userstatus_help'] = 'ستقوم حالة التوقيف بإخفاء هذه الشهادة من هذا المستخدم بينما ستظهر الحالة الإفتراضية.';
$string['viewcertificationuserlog'] = 'سجل نشاط الشهادة';
